Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2100651

Summary: Please build frei0r-plugins for EPEL 9
Product: [Fedora] Fedora EPEL Reporter: Robert Scheck <redhat-bugzilla>
Component: frei0r-pluginsAssignee: Nicolas Chauvet (kwizart) <kwizart>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel9CC: kwizart, ngompa13, sergio
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: frei0r-plugins-1.8.0-3.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-10-24 14:44:05 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2035373, 2100648    
Bug Blocks: 2053866    

Description Robert Scheck 2022-06-23 22:03:26 UTC
Please branch and build frei0r-plugins in epel9.

If you do not wish to maintain frei0r-plugins in epel9, or do not think you will be able to do this in a timely manner, the EPEL Packagers SIG would be happy to be a co-maintainer of the package; please add the epel-packagers-sig group through https://src.fedoraproject.org/rpms/frei0r-plugins/addgroup and grant it commit access, or collaborator access on epel* branches.

Comment 1 Neal Gompa 2022-10-15 23:21:49 UTC
Now that opencv and gavl are in EPEL 9, it should be possible to build this now.

Could you please do so?

Comment 2 Fedora Update System 2022-10-23 04:59:46 UTC
FEDORA-EPEL-2022-3616206eda has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3616206eda

Comment 3 Fedora Update System 2022-10-24 14:44:05 UTC
FEDORA-EPEL-2022-3616206eda has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.